# $Revision: 1.21 $, $Date: 2011/01/28 02:04:21 $
Summary:	English dictionary for aspell
Summary(pl.UTF-8):	Angielski słownik dla aspella
Name:		aspell-en
Version:	7.1
%define	subv	0
Release:	1
Epoch:		2
License:	Custom
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/en/aspell6-en-%{version}-%{subv}.tar.bz2
# Source0-md5:	beba5e8f3afd3ed1644653bb685b2dfb
URL:		http://aspell.net/
BuildRequires:	aspell >= 3:0.60
BuildRequires:	which
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
English dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Angielski słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-en-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README doc/{ChangeLog,SCOWL-README,extra.txt}
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-en.spec,v $
Revision 1.21  2011/01/28 02:04:21  sparky
- BR: which

Revision 1.20  2011/01/10 11:53:56  caleb
- Up to 7.1

Revision 1.19  2011/01/03 09:07:20  caleb
- Up to 7.0

Revision 1.18  2008/07/27 22:20:10  arekm
- release 2

Revision 1.17  2008-04-08 08:24:49  glen
- unify ftp.gnu.org urls

Revision 1.16  2007-04-09 08:57:57  qboosh
- URL fix (copy-pasto?)

Revision 1.15  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.14  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.13  2004/11/28 23:36:02  qboosh
- updated to 6.0-0 for aspell 0.60

Revision 1.12  2004/09/29 10:14:48  krzak
- rel 3

Revision 1.11  2004/09/29 10:00:01  krzak
- update md5

Revision 1.10  2004/09/29 09:58:46  krzak
- up to 0.51-1

Revision 1.9  2004/08/10 18:00:46  averne
- rel 2

Revision 1.8  2003/08/06 16:15:56  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.7  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:08:09  qboosh
- 0.51.0

Revision 1.3  2002/10/11 21:48:54  qboosh
- Epoch 2 (to allow upgrade from aspell-en subpackage with EV 2:0.33.7.1)

Revision 1.2  2002/10/03 11:45:33  qboosh
- pl fix

Revision 1.1  2002/09/22 16:14:04  misiek
- initial pld release
